* {
  margin: 0;
  padding: 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

body {
  background: #000;
}

.container {
  align-items: center;
  display: flex;
  justify-content: center;
  max-width: 1280px;
  min-height: 100vh;
  width: 100%;
}

.comingsoon-container {
  max-width: 640px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

iframe {
  display: block;
  height: 360px;
  max-height: 360px;
  width: 100%;
}

.video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

svg {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.teaser {
  display: none;
}

@media screen and (max-width: 650px) {
  .teaser {
    display: block;
    width: 100%;
  }
  iframe, svg {
    display: none;
  }
}
